<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- uac.service.rent.read_GET.xml -->
<result>
    <!-- 상세내용 -->
    <articleNo>2</articleNo>
    <rentItem>경성기담</rentItem>
    <rentItemContent>설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.
    설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.설명입니다.
    </rentItemContent>
    <ctrlNum>2021-000084</ctrlNum>
    <author>홍길동</author>
    <publisher>살림</publisher>
    <rentDate>2021-07-27</rentDate>
    <retDueDate>2021-08-31</retDueDate>
</result>

